/* MAIN FOR DISPLAYING DROPDOWN */
#contribute {
	/*
	border:1px solid #e5c58e;
	background:#f4ebda;
	padding:5px 25px;
	margin-top:25px;
	*/
}
#contribute p,
#contributeamount {
	margin:10px 0;
}
#contributeamount {
	padding-bottom:10px;
}
#contributeamount .contributecell,
#contributeamount .contributecel2,
#contributeamount .contributecel3 {
	float:left;
}
#contributeamount .contributecell {
	margin-left:10px;
}
#contributeamount .contributecel2 {
	margin-left:20px;
}
#contributeamount .contributecel3 {
	margin-left:5px;
}
#contributeamount .toppad1 {
	padding-top:3px;
}
#contributeamount .contributeotheramt {
	display:none;
}

/* POP UP */
#contributedetail {
	position:relative;
	width:661px;
	margin:0 auto;
}
#contributecontent {
	background:url(/images/contribution/bgRegionSponsor.jpg) left bottom no-repeat;
	padding:0 0 20px 0;
}
#contributecontentinner {
	background:url(/images/contribution/bgRegionSponsor.jpg) left top no-repeat;
	padding:15px 35px 0 35px;
	line-height:1.4em;
}
#contributecontentinner #spacertop {
	height:10px;
	overflow:hidden;
	margin:0;
}
#contributecontentinner p.closeme {
	text-align:right;
}
#contributecontentinner p.closeme a {
	background:#937d51;
	padding:3px 10px 4px 10px;
	color:#FFF;
}
#contributecontentinner p.smaller,
#contributiondisclaimer table {
	font-size:0.9em;
}
#contributecontentinner p.likeheading {
	margin-top:20px;
	font-size:1.2em;
}
#artistquotebox {
	/*width:200px;float:right;*/
	padding:10px;
	text-align:center;
	background:#fbf1dd;
	border:1px solid #ded1b7;
	/*margin:0 0 10px 10px;*/
	margin-bottom:15px;
}
#contributecontentinner p.artistquote {
	font-family:georgia,garamond,serif;
	/*font-size:16px;
	font-size:0.9em;*/
	margin:0 0 5px 0;
}
#contributiondisclaimer {
	color:#6c4d0e;
	margin:25px 0;
	line-height:1.1em;
}
#contributiondisclaimer table {
	color:#6c4d0e;
}
#contributiondisclaimer p.asterisk,
#contributiondisclaimer p.disclaimertext {
	float:left;
}